if(!self.__appxInited) {
self.__appxInited = 1;


require('./config$');
require('./importScripts$');

var AFAppX = self.AFAppX;
self.getCurrentPages = AFAppX.getCurrentPages;
self.getApp = AFAppX.getApp;
self.Page = AFAppX.Page;
self.App = AFAppX.App;
self.my = AFAppX.bridge || AFAppX.abridge;
self.abridge = self.my;
self.Component = AFAppX.WorkerComponent || function(){};
self.$global = AFAppX.$global;
self.requirePlugin = AFAppX.requirePlugin;



function success() {
require('../../app');
require('../../component/authorization-modal/authorization-modal?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/imageSwiper/imageSwiper?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../component/personCenter/personCenter?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../component/picNav/picNav?hash=bdd3f1e991de349fe5e272f94e9f35f662fe5be7');
require('../../component/bottom/bottom?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../component/home-modal/home-modal?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/noMore/noMore?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/picNavServe/picNavServe?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/table/table?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/exchange-coupon-modal/exchange-coupon-modal?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/statusPoint/statusPoint?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/dialog/dialog?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/progressPoint/progressPoint?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/progressImage/progressImage?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../component/authorization-modal-point/authorization-modal-point?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../pages/userCenter/userCenter?hash=889331511cbfdb1b1bb85ca4667c3e0da3abcc00');
require('../../pages/mySpend/mySpend?hash=97ec32de618b78d2054eb38eeaba4edb2a9eaf84');
require('../../pages/memberOfOwn/memberOfOwn?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/memberRules/memberRules?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/integralWater/integralWater?hash=97ec32de618b78d2054eb38eeaba4edb2a9eaf84');
require('../../pages/deliveryService/deliveryService?hash=74f85a0a2c50b03cb6a064e681fd07b198506d53');
require('../../pages/coupons/coupons?hash=97ec32de618b78d2054eb38eeaba4edb2a9eaf84');
require('../../pages/couponDetail/couponDetail?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/couponCodeDetail/couponCodeDetail?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/consumptionDetails/consumptionDetails?hash=013e0bae5e2031babf80e3cee37a66a08ab06a52');
require('../../pages/IntegralMall/IntegralMall?hash=24f587f4a7c18cc655d6b25b935d59d4722f16e3');
require('../../pages/integralMallDetail/integralMallDetail?hash=156a812558d5337e49c1278cd7ee32133bc7d4a8');
require('../../pages/activateCard/activateCardCallback?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/pointList/pointList?hash=eb17aa2f4ba7cc997fe708841f1fe01cde8cc03d');
require('../../pages/pointDetail/pointDetail?hash=d7bedad42ed1e6b4887fbf6bc8af0dfc84d5e21b');
require('../../subPackage/page/pages/subPage/subPage?hash=8e626b248a992afa8f9f3584872c5d6c18593805');
require('../../subPackage/page/pages/h5/h5page?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../subPackage/page/pages/pointGoodsList/pointGoodsList?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../subPackage/page/pages/goToHome/goToHome?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../subPackage/page/pages/aliPayCoupon/aliPayCoupon?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
}
self.bootstrapApp ? self.bootstrapApp({ success }) : success();
}